/*3. Write a query to find the salesmen of the city New York who achieved the commission more than 13%.*/

/*Code to create the view*/

    CREATE VIEW newyorkstaff  
    AS SELECT *  
    FROM salesman  
    WHERE city = 'New York';  

/*Code to see the records form the view*/

    SELECT *  
    FROM newyorkstaff  
    WHERE commission > .13; 